@charset "UTF-8";

/*GLOBAL/Desktop View*/
body {
	background-color: #000;
}
#wrapper {
	text-align:left;
	right:auto;
	left:auto;
	width:252px;
	position:relative;
	height:auto;
	z-index: 1;
}

#splash2025 {
	position:absolute;
	left:1px;
	top:100px;
	width:320px;
	height:auto;
	z-index:2;
	visibility: visible;
}

#inqbutton {
	position:absolute;
	left:177px;
	top:498px;
	width:47px;
	height:auto;
	z-index:3;
	visibility: visible;
}

#koa2024 {
	position:absolute;
	left:173px;
	top:282px;
	width:72px;
	height:62px;
	z-index:5;
	visibility: visible;
}

#emily2024 {
	position:absolute;
	left:100px;
	top:282px;
	width:72px;
	height:62px;
	z-index:4;
	visibility: visible;
}

a:link {
	text-decoration: none;
	color: #000;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;
}



/*Tablet View*/
@media (min-width: 401px) and (max-width: 768px){
	
#wrapper {
	text-align:left;
	right:auto;
	left:auto;
	width:377px;
	position:relative;
	height:auto;
	z-index: 1;
}

#splash2025 {
	position:absolute;
	left:1px;
	top:10px;
	width:375px;
	height:auto;
	z-index:2;
	visibility: visible;
}
	
#inqbutton {
	position:absolute;
	left:212px;
	top:588px;
	width:47px;
	height:auto;
	z-index:3;
	visibility: visible;
}

#koa2024 {
	position:absolute;
	left:202px;
	top:332px;
	width:22%;
	height:auto;
	z-index:5;
	visibility: visible;
}

#emily2024 {
	position:absolute;
	left:116px;
	top:332px;
	width:22%;
	height:auto;
	z-index:4;
	visibility: visible;
}
	
}


/*Mobile View*/
@media (max-width: 400px){
	
#wrapper {
	text-align:left;
	right:auto;
	left:auto;
	width:377px;
	position:relative;
	height:auto;
	z-index: 1;
}

#splash2025 {
	position:absolute;
	left:1px;
	top:10px;
	width:375px;
	height:auto;
	z-index:2;
	visibility: visible;
}

#inqbutton {
	position:absolute;
	left:212px;
	top:588px;
	width:47px;
	height:auto;
	z-index:3;
	visibility: visible;
}

#koa2024 {
	position:absolute;
	left:202px;
	top:332px;
	width:22%;
	height:auto;
	z-index:5;
	visibility: visible;
}

#emily2024 {
	position:absolute;
	left:116px;
	top:332px;
	width:22%;
	height:auto;
	z-index:4;
	visibility: visible;
}
	
}